-- Verify gaia:api_2015_11_05_create_table_api_serviceregister on mysql

BEGIN;

	SELECT `id`, `name`, `comment`, `reservation`, `refund_anytime`, `is_stage`, `compensation_in_advance`,
	`show_location`, `share_get_cashback`, `created_time`, `start_time`, `end_time`, `delay`, `total_num`,
	`single_user_buy_limit`, `valid_duration`, `fake_sold_num`, `extra_charge`, `soyoung_url`, `yuemei_url`,
	`status`, `reason`, `reason1`, `reason2`, `approver_id`, `doctor_id`, `service_id`, `user_id`
	FROM `api_serviceregister`
	LIMIT 1;

	SELECT `id`, `name`, `checked`, `service_register_id`
	FROM `api_serviceregisterattr`
	LIMIT 1;

	SELECT `id`, `name`, `checked`, `service_register_attr_id`
	FROM `api_serviceregisterattroption`;

	SELECT `id`, `key`, `discount`, `pre_payment_price`, `original_price` , `gengmei_price`, `cash_back_rate`,
	`cash_back_fee`, `seckill_price`, `is_online`, `points_deduction_percent`, `service_register_id`
	FROM `api_serviceregisteritem`
	LIMIT 1;

ROLLBACK;
